//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	FileIo6.cfg
//	Language:	German
//	Version:	1.24.001 [Lite]
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory


//////////////////////////////////////////////////////////////////////
//	Thumbnail Image
//
[Thumbnail image]
ThumbanilSize = 120


//////////////////////////////////////////////////////////////////////
//	All Format
//
[All Format]
Support = 1
FormatName = Alle Dateien (*.*)


//////////////////////////////////////////////////////////////////////
//	Original Format
//
[Original]
Support = 0
FormatExtension = ddm
FormatName = Document Manager Files (*.ddm)


//////////////////////////////////////////////////////////////////////
//	Bitmap Format
//
[Bitmap]
Support = 1
FormatExtension = bmp
FormatName = Bitmap-Datei (*.bmp)
DefaultCompression = 0
NoCompressionName = Keine Komprimierung
RLECompression = 1
RLECompressionName = RLE-Komprimierung
RecommendBWCompression = 0
RecommendGrayAndColorCompression = 0
RecommendIndexCompression = 1


//////////////////////////////////////////////////////////////////////
//	TIFF Format
//
[Tiff]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 1
SinglePageFormatName = TIFF (*.tif)
MultiPage = 1
MultiPageFormatName = Multi-Page TIFF (*.tif) 
DefaultBWCompression = 4
DefaultGrayAndColorCompression = 1
NoCompressionName = Keine Komprimierung
MHCompression = 0
MHCompressionName = MH-Komprimierung
T4MHCompression = 1
T4MHCompressionName = MH-Komprimierung
T4MRCompression = 1
T4MRCompressionName = MR-Komprimierung
T6M2RCompression = 1
T6M2RCompressionName = MMR-Komprimierung
JpegYUV444Compression = 1
JpegYUV444CompressionName = JPEG-Komprimierung
JpegYUV422Compression = 0
JpegYUV422CompressionName = JPEG-Komprimierung
JpegYUV411Compression = 0
JpegYUV411CompressionName = JPEG-Komprimierung
JpegOldStyleYUV444Compression = 1
JpegOldStyleYUV444CompressionName = JPEG-Komprimierung (älteres Verfahren)
JpegOldStyleYUV422Compression = 0
JpegOldStyleYUV422CompressionName = JPEG-Komprimierung (älteres Verfahren)
JpegOldStyleYUV411Compression = 0
JpegOldStyleYUV411CompressionName = JPEG-Komprimierung (älteres Verfahren)
PackBitsBWCompression = 0
PackBitsGrayAndColorCompression = 1
PackBitsCompressionName = Packbits-Komprimierung
LZWBWCompression = 1
LZWGrayAndColorCompression = 1
LZWCompressionName = LZW-Komprimierung
RecommendBWCompression = 4
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 160
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	TIFF-F Format
//
[Tiff-fx]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 0
SinglePageFormatName = Internet-Fax TIFF (*.tif)
MultiPage = 1
MultiPageFormatName = Internet-Fax TIFF (*.tif)
DefaultCompression = 0
MHCompression = 1
MHCompressionName = MH-Komprimierung
MRCompression = 1
MRCompressionName = MR-Komprimierung
M2RCompression = 1
M2RCompressionName = MMR-Komprimierung
JBIGCompression = 1
JBIGCompressionName = JBIG-Komprimierung
DefaultPaperSize = 1
A4Paper = 1
A4PaperName = A4
LetterPaper = 1
LetterPaperName = Letter
LegalPaper = 1
LegalPaperName = Legal
B4Paper = 1
B4PaperName = B4
A3Paper = 1
A3PaperName = A3
DefaultResolution = 0
Standard = 1
StandardName = 8x3,85 (dot/mm)
Fine = 1
FineName = 8x7,7 (dot/mm)
SemiFine = 1
SemiFineName = 8x15,4 (dot/mm)
SuperFine = 1
SuperFineName = 16x15,4 (dot/mm)
200x100dpi = 1
200x100dpiName = 200x100 (dpi)
200x200dpi = 1
200x200dpiName = 200x200 (dpi)
300x300dpi = 1
300x300dpiName = 300x300 (dpi)
400x400dpi = 1
400x400dpiName = 400x400 (dpi)
RecommendCompression = 0


//////////////////////////////////////////////////////////////////////
//	JPEG Format
//
[Jpeg]
Support = 1
FormatExtension = jpg
SubFormatExtension = jpeg
FormatName = JPEG (*.jpg)
FileIsSavedAsItIs = 1
DefaultCompression = 1
YUV444Compression = 1
YUV444CompressionName = YUV 4:4:4 Farbraum
YUV422Compression = 0
YUV422CompressionName = YUV 4:2:2 Farbraum
YUV411Compression = 0
YUV411CompressionName = YUV 4:1:1 Farbraum
RecommendGrayCompression = 4
RecommendColorCompression = 1
RecommendCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	PNG Format
//
[Portable network graphics]
Support = 1
FormatExtension = png
FormatName = PNG (*.png)


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Format
//
[Adobe Acrobat PDF]
Support = 1
FormatExtension = pdf
FormatName = Adobe PDF (*.pdf)
DefaultBWCompression = 3
DefaultGrayAndColorCompression = 1
NoCompressionName = Keine Komprimierung
T4MHCompression = 1
T4MHCompressionName = MH-Komprimierung
T4MRCompression = 1
T4MRCompressionName = MR-Komprimierung
T6M2RCompression = 1
T6M2RCompressionName = MMR-Komprimierung
JpegCompression = 1
JpegCompressionName = JPEG-Komprimierung
ZipBWCompression = 1
ZipGrayAndColorCompression = 1
ZipCompressionName = ZIP-Komprimierung
HighCompression = 0
HighCompressed = 1
HighCompressionName = Hochkomprimiert
RecommendBWCompression = 3
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 36
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	SD Memory Card Print Format
//
[SD Print Format]
Support = 1
FomatName = Drucken von SD-Speicherkarten aus
FileName = img
BWFormat = 7
BWCompression = 9
BWQuality = 20
ColorFormat = 7
ColorCompression = 9
ColorQuality = 20
IndexFormat = 7
IndexCompression = 9
IndexQuality = 20


//////////////////////////////////////////////////////////////////////
//	Adobe PDF (Compressed) Quality Factor
//
[High Compression PDF Quality Factor]
NumberOfQualityFactors = 1
DefaultQualityFactor = 0
QualityFactorName0 = Standard (empfohlen)
QualityFactorValue0 = 0
QualityFactorName1 = Groß
QualityFactorValue1 = 1
QualityFactorName2 = Mittel
QualityFactorValue2 = 2
QualityFactorName3 = Niedrig
QualityFactorValue3 = 3


//////////////////////////////////////////////////////////////////////
//	JPEG Fixed Quality Factor
//
[Jpeg Compression Fixed Quality Factor]
NumberOfQualityFactors = 4
DefaultQualityFactor = 1
QualityFactorName0 = Maximal (niedrige Komprimierungsrate)
QualityFactorValue0 = 10
QualityFactorName1 = Groß
QualityFactorValue1 = 20
QualityFactorName2 = Mittel
QualityFactorValue2 = 50
QualityFactorName3 = Minimal (hohe Komprimierungsrate)
QualityFactorValue3 = 80


//////////////////////////////////////////////////////////////////////
//	Bitmap Option Dialog
//
[Bitmap Option Dialog]
Caption = Bitmap Dateioption
RLECompression = &RLE-Komprimierung
OKButton = &OK
CancelButton = &Abbrechen


//////////////////////////////////////////////////////////////////////
//	TIFF Option Dialog
//
[Tiff Option Dialog]
Caption = TIFF-Option
CompressForm = Komprimierungsformat
BWCompress = &Monochrom
GrayRGBCompress = &Farbe/Graustufen
Quality = &Qualität
LowQuality = Klein (Datei klein)
HiQuality = Hoch (große Datei)
OKButton = &OK
CancelButton = &Abbrechen


//////////////////////////////////////////////////////////////////////
//	TIFF-F Option Dialog
//
[Tiff-fx Option Dialog]
Caption = Option Internet-Fax TIFF
SaveForm = Format speichern
CompressForm = &Komprimierungsformat
PaperSize = &Papiergröße
Resolution = Auflösun&g
OKButton = &OK
CancelButton = &Abbrechen


//////////////////////////////////////////////////////////////////////
//	JPEG Option Dialog
//
[Jpeg Option Dialog]
Caption = JPEG-Option
Option = Bildoption
Quality = &Qualität
LowQuality = Klein (Datei klein)
HiQuality = Hoch (große Datei)
FileIsSavedAsItIs = &Die JPEG-Datei wird in ihrem derzeitigen Zustand gespeichert.
OKButton = &OK
CancelButton = &Abbrechen


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Option Dialog
//
[Adobe Acrobat PDF Option Dialog]
Caption = Adobe PDF-Option
CompressForm = Komprimierungsformat
BWCompress = &Monochrom
GrayRGBCompress = &Farbe/Graustufen
Quality = &Qualität
LowQuality = Klein (Datei klein)
HiQuality = Hoch (große Datei)
HighCompress = &Hochkomprimiert
HighCompressQuality = Qualität
OKButton = &OK
CancelButton = &Abbrechen


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[File Open Dialog]
MultiFilesGroupingCheckButton = &Mehrere Dateien werden wie ein Dokument behandelt
FileNotFoundMessage = Datei konnte nicht gefunden werden.
SelectedFilesOverMessage = Es wurden zu viele Dateien ausgewählt.
DefaultFormat = 1


[File Save Dialog]
AnnotationStick = 0
AnnotationStickText = Annotation:
AnnotationStickCheckButton = &Einfügen
TagAnnotationStickCheckButton = &Beschriftung einfügen
UpdateCheckMessage1 = Diese Datei ist bereits vorhanden.
UpdateCheckMessage2 = Es sind mehrere Dateien mit '
UpdateCheckMessage3 = ' vorhanden.
UpdateCheckMessage4 = Sollen diese überschrieben werden?
LongFileNameErrorMessage = Der eingegebene Dateiname ist zu lang. Bitte geben Sie einen kürzeren Dateinamen ein.
QualityConditionErrorMessage = Der Bereich liegt zwischen 2 bis 255.
DefaultFormat = 9


//////////////////////////////////////////////////////////////////////
//	File Format Convert
//
[File Format Convert]
Support = 0
ConvertionPrinterDriverName = Panasonic Quick Image Navigator
ConvertionPrinterDriverIniFile = QNVUMPD.INI
ConvertionDirectoryName = Temp\Convert


//////////////////////////////////////////////////////////////////////
//	PDF Library
//
[PDF library]
Name = CyPDF.dll


//////////////////////////////////////////////////////////////////////
//	TIFF Library
//
[Tiff library]
Name = Tifffx.dll


//////////////////////////////////////////////////////////////////////
//	Codec Library
//
[Codec library]
Name = Codec32c.dll


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.DLL


